<?xml version="1.0" encoding='Windows-1251' standalone="yes"?>
<Presets>
	<Preset Name="Classic wave">
		<DryOut Value="25"/>
		<VolL Value="90"/>
		<VolR Value="90"/>
		<LFrec Value="25000"/>
		<RFrec Value="25000"/>
		<WaveTypeL Value="0"/>
		<WaveTypeR Value="3"/>
		<InvertL Value="0"/>
		<InvertR Value="0"/>
		<DisMain Value="0"/>
		<LockCh Value="1"/>
		<Demo Value="1"/>
	</Preset>
	<Preset Name="Fading">
		<DryOut Value="55"/>
		<VolL Value="90"/>
		<VolR Value="90"/>
		<LFrec Value="25000"/>
		<RFrec Value="25000"/>
		<WaveTypeL Value="2"/>
		<WaveTypeR Value="5"/>
		<InvertL Value="0"/>
		<InvertR Value="0"/>
		<DisMain Value="1"/>
		<LockCh Value="1"/>
	</Preset>
	<Preset Name="Round">
		<DryOut Value="60"/>
		<VolL Value="60"/>
		<VolR Value="60"/>
		<LFrec Value="25000"/>
		<RFrec Value="25000"/>
		<WaveTypeL Value="0"/>
		<WaveTypeR Value="3"/>
		<InvertL Value="0"/>
		<InvertR Value="1"/>
		<DisMain Value="1"/>
		<LockCh Value="1"/>
		<Demo Value="2"/>
	</Preset>
</Presets>
